/**
 * 此文件管理项目所有接口
 */
import {get, post, put, del} from './network';

/**
 * 服务器根域名
 * 试玩更多接口看这里
 * http://jsonplaceholder.typicode.com/
 * @type {string}
 */
// https://sqdx.jiaxintech.com
//export const API_ROOT = 'http://info.windd.cn:8080/test';
//export const API_ROOT = 'http://localhost:8080/api';
export const API_ROOT = 'http://192.168.0.100:5000';


/**
 * 获取图片
 */
export const getBing = (id) => get(`${API_ROOT}/applet/bing`,id);
/**
 * 获取列表
 */
export const getOrderList = () => get(`${API_ROOT}/orderlist`);


